Itunes [Fermé]

Signaler
Messages postés
6
Date d'inscription
lundi 1 mars 2010
Statut
Membre
Dernière intervention
3 mars 2010
-
Messages postés
383
Date d'inscription
dimanche 21 février 2010
Statut
Membre
Dernière intervention
20 janvier 2015
-
Bonjour,

j'essaie d'installer itunes 9.0.1 mais cela ne fonctionne pas. Le telechargement se passe bien mais quand jessaie douvrir la page sur le bureau sa dis: que le nom de fichier est trop long ou non valide. ????? je reussie a installer la version 7 et 8 ... mais il me faut le 9 pour mon ipod touch !!!

Aidez moi !!!

13 réponses

Messages postés
2436
Date d'inscription
samedi 13 février 2010
Statut
Contributeur sécurité
Dernière intervention
12 décembre 2012
248
Telecharge Apple Software Update...
Au moin tu sera sur d'avoir la bonne version de Itunes...

;-)
Messages postés
383
Date d'inscription
dimanche 21 février 2010
Statut
Membre
Dernière intervention
20 janvier 2015
42
Supprime dabor les ancienne version et réessaye MAIS avec mon lien (c le 9.0.3 si tu veu absolument le 9.0.1 il y est)
lien9.0.3: https://www.commentcamarche.net/download/telecharger-173-itunes
lien9.0.1: https://telecharger.itespresso.fr/25554/itunes-901/ [VO]
Messages postés
252
Date d'inscription
vendredi 1 décembre 2006
Statut
Membre
Dernière intervention
1 juin 2018
23
Bonsoir,

Tu peux passer à la version 9 par l'intermédiaire de la version 8 en faisant Aide --> Rechercher les mises à jour.

Moi, je n'ai pas eu de souci.

Tiens moi au courant si cela fonctionne ou non.

Bon courage
Anixela
Messages postés
383
Date d'inscription
dimanche 21 février 2010
Statut
Membre
Dernière intervention
20 janvier 2015
42
Oui mais il faut qu'il est deja la version8 d'installer et j'ai vu des mise a jour de la 8 a 9.0.3 mais pas a la 9.0.1!
Messages postés
2436
Date d'inscription
samedi 13 février 2010
Statut
Contributeur sécurité
Dernière intervention
12 décembre 2012
248
la 9.0.3 prend tou en charge ce que la 9.0.1 pren en charge...
Messages postés
383
Date d'inscription
dimanche 21 février 2010
Statut
Membre
Dernière intervention
20 janvier 2015
42
Serte mais il demande 9.0.1 pas 9.0.3 et c'est logique que la version la plus récente prenne en charge ce qu'il y avait sur la 9.0.1
^_^
Messages postés
2436
Date d'inscription
samedi 13 février 2010
Statut
Contributeur sécurité
Dernière intervention
12 décembre 2012
248
Dans ce cas pourquois ne pas installer la 9.0.3.. comme tu dit c'est logique....c'est a sa qu'une mise a jour sert...

il te demande la 9.0.1 mais si tu mais la 9.0.3 se sera pareil.
Donc pourquois ne pas mettre celle la meme si il te demande la 9.0.1
Messages postés
383
Date d'inscription
dimanche 21 février 2010
Statut
Membre
Dernière intervention
20 janvier 2015
42
Je donne les deux le client à le droit de choisir (et a la base il demande la 9.0.1 pas la 9.0.3 même si je le met au courant de la 9.0.3)
Messages postés
2436
Date d'inscription
samedi 13 février 2010
Statut
Contributeur sécurité
Dernière intervention
12 décembre 2012
248
??? pk me parle tu de client..??
Moi je te parle d'une chose plutot logique..
Apres tu en fais se que tu en veux..
;-)
Messages postés
252
Date d'inscription
vendredi 1 décembre 2006
Statut
Membre
Dernière intervention
1 juin 2018
23
Ne vous prenez pas autant la tête...
Attendons la réponse de l'intéressé pour savoir ce qu'il a décidé de faire.

Bonne journée.
Messages postés
383
Date d'inscription
dimanche 21 février 2010
Statut
Membre
Dernière intervention
20 janvier 2015
42
Je suis dacor avec toi anixela
Ne vous prenez pas autant la tête...
Attendons la réponse de l'intéressé pour savoir ce qu'il a décidé de faire.
Messages postés
252
Date d'inscription
vendredi 1 décembre 2006
Statut
Membre
Dernière intervention
1 juin 2018
23
Il semblerait que l'intéressé ne veut pas de nos conseils...
Il ne donne plus signe de vie depuis 1 semaine !
Messages postés
383
Date d'inscription
dimanche 21 février 2010
Statut
Membre
Dernière intervention
20 janvier 2015
42
^^
Mort?
ou
Mort
ou autre chose ^^